RSS   Podatności dla 'Smartblog'   RSS

2006-03-06
 
CVE-2006-1013

CWE-Other
 

 
PHP remote file include vulnerability in index.php in SMartBlog (aka SMBlog) 1.2 allows remote attackers to include and execute arbitrary PHP files via (1) the pg parameter and (2) a query string without a parameter.

 


Copyright 2022, cxsecurity.com

 

Back to Top